﻿if GetLocale() == "zhTW" then

function rsclocalel()

rscdefaultzone1				= "納克薩瑪斯"
rscdefaultzone2				= "亞夏梵穹殿"

	psfpotchecklocal = "藥水檢查"
	psfpotchecklocalt2 = "精練檢查"
	psfpotchecklocalt3 = "復活 - 重新BUFF"
	psfpotchecklocalt322 = "戰鬥中戰複后的增益狀態檢查"
	-- rscbosstrigger1 = ""
	-- rscbosstrigger10 = ""
	-- rscbosstrigger11 = ""
	-- rscbosstrigger12 = ""
	-- rscbosstrigger2 = ""
	-- rscbosstrigger3ally = ""
	-- rscbosstrigger3horde = ""
	-- rscbosstrigger4ally = ""
	-- rscbosstrigger4horde = ""
	-- rscbosstrigger5 = ""
	-- rscbosstrigger6 = ""
	-- rscbosstrigger7 = ""
	-- rscbosstrigger8 = ""
	-- rscbosstrigger9 = ""
rscbosstriggerruby			= "你們的世界在滅亡的邊緣搖搖欲墜。你們接下來全都會見證這個毀滅新紀元的來臨!"
	rscbuffnameslit1 = "王者祝福"
	rscbuffnameslit2 = "野性賜福"
	rscbuffnameslit3 = "耐力"
	rscbuffnameslit4 = "精神"
	rscbuffnameslit5 = "暗影防護"
	rscbuffnameslit6 = "智力"
	rscbuffnameslit7 = "智慧祝福"
	rscbuffnameslit8 = "力量祝福"
	rscbuffnameslit9 = "魔法增效"
	rscbuffspart1 = "這個模塊會檢查你所選擇的增益"
	rscbuffspart2 = "戰複以後報告丟失了哪些增益，然後再複查他們"
	-- rscbuffspart3 = ""
	rscbuttonreset = "重設"
	rscchatlist1 = "團隊"
	rscchatlist2 = "團隊警告"
	rscchatlist3 = "幹部"
	rscchatlist4 = "隊伍"
	rscchatlist5 = "公會"
	rscchatlist6 = "說"
	rscchatlist7 = "大喊"
	rscchatlist8 = "自己"
	-- rscflasktext1 = ""
	rscflasktext10 = "全部已有精練和食物的buff"
	rscflasktext11 = "所有人都有精練"
	rscflasktext12 = "無資料.有許多死亡/斷線"
	rscflasktext2 = "自動檢查發佈的頻道"
	rscflasktext3 = "先檢查"
	rscflasktext4 = "只有一個藥劑效果"
	rscflasktext5 = "無精練"
	rscflasktext6 = "沒有人擁有"
	rscflasktext7 = "無食物buff"
	rscflasktext8 = "只食物buff"
	rscflasktext9 = "未檢查"
	rscflasktextc11 = "在boss倒數計時開戰的時候公佈（只支持ICC）"
	-- rscflasktextc12 = ""
	rscflasktextc13 = "在發起團隊準備確認的時候公告"
	rscflasktextc14 = "自動檢查時發送密語"
	rscflasktextc15 = "檢查食物"
	rscflasktxtgroup2 = "群組"
	rscflasktxtgroup5 = "群組"
	rscflaskwhisptxt1 = "狀態檢查>你沒有食物增益！"
	rscflaskwhisptxt2 = "狀態檢查>你只擁有一瓶藥劑效果"
	rscflaskwhisptxt3 = "狀態檢查>你沒有精煉合劑或者藥劑！"
	rscflaskwhisptxt4 = "狀態檢查>你沒有食物增益並且只有一個藥劑效果"
	rscflaskwhisptxt5 = "狀態檢查>你沒有精煉合劑和食物效果"
	rsclocallpot = "全部藥水"
	rscloccolor = "職業上色"
	rsclocfight1 = "最近一次戰鬥" -- Needs review
	rsclocfight2 = "前次戰鬥"
	rsclocfight3 = "戰鬥"
	rscloclastf = "最後戰鬥"
	rsclocnotinc = "戰鬥外"
	rsclocpot10 = "誰使用藥水"
	rsclocpot11 = "誰沒使用藥水"
	rsclocpot12 = "前次戰鬥的藥水"
	rsclocpot13 = "前次戰鬥所使用的藥水"
	rsclocpot14 = "前次戰鬥前未使用之藥水"
	rsclocpot15 = "針對前次戰鬥之前使用過的藥水"
	rsclocpot16 = "前次戰鬥前未使用藥水:"
	rsclocpot17 = "沒有人使用藥水"
	rsclocpot18 = "使用過的藥水"
	rsclocpot2 = "未選擇藥水"
	rsclocpot3 = "0 個藥水"
	rsclocpot4 = "每個人都有使用藥水"
	rsclocpot5 = "資訊關於"
	rsclocpot6 = "無藥水:"
	rsclocpot7 = "沒有偵測到精練"
	rsclocpot8 = "其他使用的藥水"
	rsclocpot9 = "沒有其他使用的藥水"
	rsclocrep1 = "發佈到頻道裡"
	rsclocrlslak = "發佈RL精練"
	rscpartanons31 = "當1被選擇的時候在聊天窗口公告"
	rscpartanons32 = "當2被選擇的時候在聊天窗口公告"
	rscpartanons33 = "當1選擇的時候發送密語"
	rscpartanons34 = "當2選擇的時候發送密語"
	-- rscpartanons35 = ""
	rscpartanons36 = "如果使用了精煉合劑，檢查2，不光1"
	rscparton3 = "開啟"
	-- rscpartwhobuff1 = ""
	rscreleasedtxt1 = "被戰複了"
	rscreleasedtxt1f = "已復活"
	rscreleasedtxt2 = "前"
	rscreleasedtxt3 = "沒有補上"
	rscreleasedtxt4 = "還是沒有補上"
	rscreleasedtxt5 = "第二次檢查"
	rscreleasedtxt6 = "但是還是沒有被補上"
	rscreleasedtxt6f = "但是還是沒有被補上"
	rscreleasedtxt7 = "但是沒有補上"
	rscreleasedtxt7f = "但是沒有補上"
	rscreloadbutton = "更新"
	rscsec = "秒"
	rscsend = "更新和傳送"


end


end